iOS 4.3.4 Now Available, Fixes Jailbreak Vulnerability

Posted on July 16, 2011 by

Apple has released iOS 4.3.4 to fix the PDF vulnerability that was recently used in the JailbreakMe tool. This update covers the iPhone, iPod touch and iPad. No new features are included in this update. So if you have already jailbroken your iPhone or plan to soon, don’t run this update.

Leave a Reply

You must be logged in to post a comment.